Have ADEP Document Services 10.0 with Acrobat 9, need to update to Acrobat 2017

Avatar

Avatar

tim_agen

Avatar

tim_agen

tim_agen

23-03-2018

I inherited support of ADEP Document Services 10.0 with Acrobat 9. I need to update the installed Acrobat version to Acrobat 2017. I can't figure out how to do that. We tried uninstalling 9 and installing 2017, but now the watched folders that used to OCR PDFs do not work.

[Moved out of the LiveCycle General Discussions forum to an Acrobat forum - moderator]

View Entire Topic

Avatar

Avatar

AnandSri

Avatar

AnandSri

AnandSri

27-04-2018

Hi Tim.agen

ADEP is no longer supported. I have sent you a private message with some information, hope that helps.

Regards,

Anand Sri.